SFML 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - f -

- FileInputStream() : sf::FileInputStream
- find() : sf::String
- findCharacterPos() : sf::Text
- flipHorizontally() : sf::Image
- flipVertically() : sf::Image
- Font() : sf::Font
- fromAnsi() : sf::Utf< 16 > , sf::Utf< 32 > , sf::Utf< 8 >
- fromLatin1() : sf::Utf< 16 > , sf::Utf< 32 > , sf::Utf< 8 >
- fromUtf16() : sf::String
- fromUtf32() : sf::String
- fromUtf8() : sf::String
- fromWide() : sf::Utf< 16 > , sf::Utf< 32 > , sf::Utf< 8 >